/* .rating > span:before {
  background-image: url('/assets/images/star-empty.svg');
  background-size: 24px 24px;
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  content: "";
  margin-right: 3px;
} */

/* .rating:hover > span:before {
  background-image: url('/assets/images/star-full.svg');
}

.rating > span:hover ~ span:before {
  background-image: url('/assets/images/star-empty.svg');
} */

.rating > .rating-empty {
  background-image: url('/assets/images/star-empty.svg');
  background-size: 24px 24px;
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  content: '';
  margin-right: 3px;
}

.rating > .rating-half {
  background-image: url('/assets/images/star-half.svg');
  background-size: 24px 24px;
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  content: '';
  margin-right: 3px;
}

.rating > .rating-full {
  background-image: url('/assets/images/star-full.svg');
  background-size: 24px 24px;
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  content: '';
  margin-right: 3px;
}
